<div class="grid-stack-item event-overview-tile" data-gs-width="4" data-gs-height="3">
    <div class="panel panel-default grid-stack-item-content event-overview-panel">
        <div class="panel-heading event-overview-panel-heading">
            <h3 class="panel-title">
                Event Histogram
                <span class="remove-event-overview remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="event-overview-settings plot-settings">
                <div class="form-inline">
                    <div class="form-group">
                        <select class="selectpicker select-property">
                            <optgroup label="Surface Detector">
                                <option value="sdEnergy">Energy</option>
                                <option value="sdZenith">Zenith</option>
                                <option value="sdStations">Stations</option>
                            </optgroup>
                            <optgroup label="Fluorescence Detector">
                                <option value="xMax">Xmax</option>
                                <option value="fdEnergy">Energy</option>
                                <option value="fdZenith">Zenith</option>
                                <option value="fdEyes">Eyes</option>
                            </optgroup>
                            <optgroup label="Radio">
                                <option value="rdZenith">Zenith</option>
                                <option value="rdAzimuth">Azimuth</option>
                                <option value="rdStations">Stations</option>
                            </optgroup>
                        </select>
                        <button type="button" class="btn btn-primary refresh-event-overview" title="refresh" data-toggle="tooltip">
                            <span class="glyphicon glyphicon-refresh"></span>
                        </button>
                    </div>
                </div>
                <h5>
                    Conditions:
                </h5>
                <div class="form-inline conditions-form" id="conditions-form">
                    <div class="from-group">
                        <select class="selectpicker select-condition">
                            <option value="none">none</option>
                            <optgroup label="Surface Detector">
                                <option value="sdMinEnergy">min. Energy [eV]</option>
                                <option value="sdMinZenith">min. Zenith [&deg;]</option>
                                <option value="sdMaxZenith">max. Zenith [&deg;]</option>
                                <option value="sdMinStations">min. # of Stations</option>
                            </optgroup>
                            <optgroup label="Fluorescence Detector">
                                <option value="fdMinEnergy">min. Energy [eV]</option>
                                <option value="minXmax">min. Xmax [g/cm²]</option>
                                <option value="maxXmax">max. Xmax [g/cm²]</option>
                                <option value="fdMinZenith">min. Zenith [&deg;]</option>
                                <option value="fdMaxZenith">max. Zenith [&deg;]</option>
                                <option value="fdMinEyes">min. # of Eyes</option>
                            </optgroup>
                            <optgroup label="Radio">
                                <option value="rdMinZenith">min. Zenith [&deg;]</option>
                                <option value="rdMaxZenith">max. Zenith [&deg;]</option>
                                <option value="rdMinStations">min. # of Stations</option>
                            </optgroup>
                        </select>
                        <input type="number" class="form-control select-limits">
                        <button type="button" class="btn btn-primary add-condition" title="add condition" data-toggle="tooltip">
                            <span class="glyphicon glyphicon-plus"></span>
                        </button>
                        <button type="button" class="btn btn-primary remove-condition" title="remove-condition" data-toggle="tooltip">
                            <span class="glyphicon glyphicon-minus"></span>
                        </button>
                    </div>
                </div>
            </div>
            <div class="event-overview-container">
                <div class="event-overview"></div>
            </div>
            <div class="panel-overlay">
                <div class="progress">
                  <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                </div>
            </div>
        </div>
    </div>
</div>